<!DOCTYPE html>
<html lang="en">

<head>
    <title>Challenge IV || Binari || Nur Wahid Azhar</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <link rel="stylesheet" href="/css/owl.carousel.min.css">
    <link rel="stylesheet" href="/css/style.css">

</head>

<body>

    <nav class="navbar navbar-expand-lg navbar-light bg-light fixed-top">
        <div class="container">
            <a class="navbar-brand" href="#">
                <img src="/images/Rectangle_74.png" width="100" height="34" class="d-inline-block align-text-top">
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ms-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="#">Our Services</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Why Us</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Testimonial</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">FAQ</a>
                    </li>
                    <li class="nav-item">
                        <button type="button" class=" btn btn-success ">Register</button>
                    </li>

                </ul>
            </div>
        </div>
    </nav>

    <div class="bg-light pt-5">
        <div class="d-flex ctx-resp">
            <div class="p-5">
                <div class="container">
                    <h1 class="text-black pb-3">
                        Sewa & Rental Mobil Terbaik di kawasan (Lokasimu)
                    </h1>
                    <div class="text">
                        Selamat datang di Binar Car Rental. Kami menyediakan mobil kualitas terbaik dengan harga
                        terjangkau.
                        Selalu siap melayani kebutuhanmu untuk sewa mobil selama 24 jam.
                    </div>

                    <div class="pt-3">
                        <a type="button" class="btn btn-success" href="/sewa">Mulai Sewa Mobil</a>
                    </div>
                </div>
            </div>
            <div>
                <div class="ms-auto">
                    <img class="img-responsive" id="img_car" src="/images/img_car.png">
                </div>
            </div>
        </div>
    </div>

    <div class="container p-md-5 d-flex ctx-resp">
        <div class="p-5">
            <img class="img-responsive" id="img_service" src="/images/img_service.png">
        </div>
        <div class="align-self-center">
            <h3>
                Best Car Rental for any kind of trip in (Lokasimu)!
            </h3>
            <div class="text pt-3 pb-3">
                Sewa mobil di (Lokasimu) bersama Binar Car Rental jaminan harga lebih murah dibandingkan yang lain,
                kondisi mobil baru, serta kualitas pelayanan terbaik untuk perjalanan wisata, bisnis, wedding,
                meeting, dll.
            </div>

            <div class="d-flex pb-3">
                <img src="/images/img_checklist.png" height="24" width="24">
                <div class="text ps-3">
                    Sewa Mobil Dengan Supir di Bali 12 Jam
                </div>
            </div>

            <div class="d-flex pb-3">
                <img src="/images/img_checklist.png" height="24" width="24">
                <div class="text ps-3">
                    Sewa Mobil Lepas Kunci di Bali 24 Jam
                </div>
            </div>

            <div class="d-flex pb-3">
                <img src="/images/img_checklist.png" height="24" width="24">
                <div class="text ps-3">
                    Sewa Mobil Jangka Panjang Bulanan
                </div>
            </div>

            <div class="d-flex pb-3">
                <img src="/images/img_checklist.png" height="24" width="24">
                <div class="text ps-3">
                    Gratis Antar - Jemput Mobil di Bandara
                </div>
            </div>

            <div class="d-flex pb-3">
                <img src="/images/img_checklist.png" height="24" width="24">
                <div class="text ps-3">
                    Layanan Airport Transfer / Drop In Out
                </div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="col">
            <h3 class=" pt-5 pb-2">Why Us?</h3>
            <div class="text pb-4">
                Mengapa harus pilih Binar Car Rental?
            </div>

            <div class="d-flex justify-content-center">

                <div class="d-flex flex-wrap">

                    <div class="ps-2">
                        <div class="card" style="width: 16rem;">
                            <div class="card-body">
                                <div class="pb-3">
                                    <img src="/images/icon_complete.png" height="32" width="32">
                                </div>
                                <h5 class="card-title">Mobil Lengkap</h5>
                                <p class="card-text">Tersedia banyak pilihan mobil, kondisi masih baru, bersih dan
                                    terawat
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="ps-2">
                        <div class="card" style="width: 16rem;">
                            <div class="card-body">
                                <div class="pb-3">
                                    <img src="/images/icon_price.png" height="32" width="32">
                                </div>
                                <h5 class="card-title">Harga Murah</h5>
                                <p class="card-text">Harga murah dan bersaing, bisa bandingkan harga kami dengan rental
                                    mobil
                                    lain</p>
                            </div>
                        </div>
                    </div>

                    <div class="ps-2">
                        <div class="card" style="width: 16rem;">
                            <div class="card-body">
                                <div class="pb-3">
                                    <img src="/images/icon_24hrs.png" height="32" width="32">
                                </div>
                                <h5 class="card-title">Layanan 24 Jam</h5>
                                <p class="card-text">Siap melayani kebutuhan Anda selama 24 jam nonstop. Kami juga
                                    tersedia
                                    di
                                    akhir minggu</p>
                            </div>
                        </div>
                    </div>

                    <div class="ps-2">
                        <div class="card" style="width: 16rem;">
                            <div class="card-body">
                                <div class="pb-3">
                                    <img src="/images/icon_professional.png" height="32" width="32">
                                </div>
                                <h5 class="card-title">Sopir Profesional</h5>
                                <p class="card-text">Sopir yang profesional, berpengalaman, jujur, ramah dan selalu
                                    tepat
                                    waktu
                                </p>
                            </div>
                        </div>
                    </div>

                </div>

            </div>
        </div>
    </div>

    <div class="col pt-5 text-center pb-5">
        <h3 class="text-center">Testimonial</h3>
        <p class="pb-4">Berbagai review positif dari para pelanggan kami</p>

        <!-- Set up your HTML -->
        <div class="owl-carousel">

            <div class="card">
                <div class="card-body d-flex p-5 ctx-resp">
                    <div class="align-self-center p-3">
                        <img src="/images/img_profile_1.png">
                    </div>
                    <div class="">
                        <div class="pb-3">
                            <img src="/images/img_rate.png" width="80px" height="20">
                        </div>
                        <p class="text">
                            “Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum
                            dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet,
                            consectetur adipiscing elit, sed do eiusmod”
                        </p>
                        <p class="text fw-bold">
                            John Dee 32, Bromo
                        </p>
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-body d-flex p-5 ctx-resp">
                    <div class="align-self-center p-3">
                        <img src="/images/img_profile_2.png">
                    </div>
                    <div class="">
                        <div class="pb-3">
                            <img src="/images/img_rate.png" width="80px" height="20">
                        </div>
                        <p class="text">
                            “Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum
                            dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet,
                            consectetur adipiscing elit, sed do eiusmod”
                        </p>
                        <p class="text fw-bold">
                            John Dee 32, Bromo
                        </p>
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-body d-flex p-5 ctx-resp">
                    <div class="align-self-center p-3">
                        <img src="/images/img_profile_1.png">
                    </div>
                    <div class="">
                        <div class="pb-3">
                            <img src="/images/img_rate.png" width="80px" height="20">
                        </div>
                        <p class="text">
                            “Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum
                            dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet,
                            consectetur adipiscing elit, sed do eiusmod”
                        </p>
                        <p class="text fw-bold">
                            John Dee 32, Bromo
                        </p>
                    </div>
                </div>
            </div>
        </div>

    </div>

    <div class="container text-center text-white bg-blue mb-5">
        <div class="col">
            <h1>Sewa Mobil di (Lokasimu) Sekarang</h1>
            <p class="pt-3">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                dolore magna aliqua.
            </p>
            <a class="btn btn-success mt-5">Mulai Sewa Mobil</a>
        </div>
    </div>

    <div class="container pt-5 mb-xl-5 pb-xxl-5">

        <div class="row">
            <div class="col">
                <h3>Frequently Asked Question</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
            </div>

            <div class="col">

                <a class="bts btn-white mb-2" data-bs-toggle="collapse" href="#dibutuhkan" role="button"
                    aria-expanded="false" aria-controls="multiCollapseExample1">
                    <div class="d-flex">
                        <div class="text">Apa saja syarat yang dibutuhkan?</div>
                        <div class="ms-auto">
                            <img src="/images/fi_chevron-down.png" height="24" width="24">
                        </div>
                    </div>
                </a>
                <div class="row mb-2">
                    <div class="col">
                        <div class="collapse multi-collapse" id="dibutuhkan">
                            <div class="card card-body">
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci aspernatur dolor
                                numquam error perspiciatis? Odio velit aspernatur qui mollitia dicta tenetur autem natus
                                voluptatum laboriosam ducimus libero, minima impedit eveniet.
                            </div>
                        </div>
                    </div>
                </div>

                <a class="bts btn-white mb-2" data-bs-toggle="collapse" href="#lepas_kunci" role="button"
                    aria-expanded="false" aria-controls="multiCollapseExample1">
                    <div class="d-flex">
                        <div class="text">Berapa hari minimal sewa mobil lepas kunci?</div>
                        <div class="ms-auto">
                            <img src="/images/fi_chevron-down.png" height="24" width="24">
                        </div>
                    </div>
                </a>
                <div class="row mb-2">
                    <div class="col">
                        <div class="collapse multi-collapse" id="lepas_kunci">
                            <div class="card card-body">
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci aspernatur dolor
                                numquam error perspiciatis? Odio velit aspernatur qui mollitia dicta tenetur autem
                                natus
                                voluptatum laboriosam ducimus libero, minima impedit eveniet.
                            </div>
                        </div>
                    </div>
                </div>

                <a class="bts btn-white mb-2" data-bs-toggle="collapse" href="#sewa_mobil" role="button"
                    aria-expanded="false" aria-controls="multiCollapseExample1">
                    <div class="d-flex">
                        <div class="text">Berapa hari sebelumnya sabaiknya booking sewa mobil?</div>
                        <div class="ms-auto">
                            <img src="/images/fi_chevron-down.png" height="24" width="24">
                        </div>
                    </div>
                </a>
                <div class="row mb-2">
                    <div class="col">
                        <div class="collapse multi-collapse" id="sewa_mobil">
                            <div class="card card-body">
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci aspernatur dolor
                                numquam error perspiciatis? Odio velit aspernatur qui mollitia dicta tenetur autem
                                natus
                                voluptatum laboriosam ducimus libero, minima impedit eveniet.
                            </div>
                        </div>
                    </div>
                </div>

                <a class="bts btn-white mb-2" data-bs-toggle="collapse" href="#antar_jemput" role="button"
                    aria-expanded="false" aria-controls="multiCollapseExample1">
                    <div class="d-flex">
                        <div class="text">Apakah Ada biaya antar-jemput?</div>
                        <div class="ms-auto">
                            <img src="/images/fi_chevron-down.png" height="24" width="24">
                        </div>
                    </div>
                </a>
                <div class="row mb-2">
                    <div class="col">
                        <div class="collapse multi-collapse" id="antar_jemput">
                            <div class="card card-body">
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci aspernatur dolor
                                numquam error perspiciatis? Odio velit aspernatur qui mollitia dicta tenetur autem
                                natus
                                voluptatum laboriosam ducimus libero, minima impedit eveniet.
                            </div>
                        </div>
                    </div>
                </div>

                <a class="bts btn-white mb-2" data-bs-toggle="collapse" href="#kecelakaan" role="button"
                    aria-expanded="false" aria-controls="multiCollapseExample1">
                    <div class="d-flex">
                        <div class="text">Bagaimana jika terjadi kecelakaan</div>
                        <div class="ms-auto">
                            <img src="/images/fi_chevron-down.png" height="24" width="24">
                        </div>
                    </div>
                </a>
                <div class="row mb-2">
                    <div class="col">
                        <div class="collapse multi-collapse" id="kecelakaan">
                            <div class="card card-body">
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci aspernatur dolor
                                numquam error perspiciatis? Odio velit aspernatur qui mollitia dicta tenetur autem
                                natus
                                voluptatum laboriosam ducimus libero, minima impedit eveniet.
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>

    </div>

    </br>

    </br>

    </br>

    <div class="bg-light">

        <div class="container mt-xxl-5 p-5">
            <div class="row">
                <div class="col">
                    <p>
                        Jalan Suroyo No. 161 Mayangan Kota Probolonggo 672000
                    <p>

                    <p>
                        binarcarrental@gmail.com
                    </p>

                    <p>
                        081-233-334-808
                    </p>
                </div>
                <div class="col">
                    <p style="font-weight: bold;">
                        Our services
                    <p>

                    <p style="font-weight: bold;">
                        Why Us
                    </p>

                    <p style="font-weight: bold;">
                        Testimonial
                    </p>

                    <p style="font-weight: bold;">
                        FAQ
                    </p>
                </div>
                <div class="col">
                    <p>Connect with us</p>

                    <div class="d-flex">
                        <div class="p-2">
                            <img src="/images/icon_facebook.png" width="32" height="32">
                        </div>
                        <div class="p-2">
                            <img src="/images/icon_instagram.png" width="32" height="32">
                        </div>
                        <div class="p-2">
                            <img src="/images/icon_twitter.png" width="32" height="32">
                        </div>
                        <div class="p-2">
                            <img src="/images/icon_mail.png" width="32" height="32">
                        </div>
                        <div class="p-2">
                            <img src="/images/icon_twitch.png" width="32" height="32">
                        </div>
                    </div>
                </div>

                <div class="col">
                    <p>
                        Copyright Binar 2022
                    </p>
                    <img src="/images/Rectangle_74.png" width="100" height="34">
                </div>
            </div>
        </div>
    </div>

    <script src="/js/jquery.min.js"></script>
    <script src="/js/owl.carousel.min.js"></script>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>

    <script>
        var img_car = document.getElementById('img_car');
        var img_service = document.getElementById('img_service');

        const mediaQuery = window.matchMedia('(max-width: 600px)')

        $(document).ready(function () {
            $('.owl-carousel').owlCarousel({
                stagePadding: 50,
                autoWidth: false,
                // loop: true,
                margin: 10,
                nav: true,
                responsiveClass: true,
                responsive: {
                    0: {
                        items: 1,
                    },
                    768: {
                        items: 1
                    },
                }
            })
        });
    </script>
</body>

</html>